/* shortcut */

.shortcut {
    width: 100%;
    position: absolute;
    z-index: 999;
    border-bottom: 1px solid #636565;
}

.shortcut_bd {
    display: flex;
    justify-content: space-between;
}

.shortcut_bd i {
    font-size: 14px;
    color: #b0b6bc;
    padding: 10px;
}

.shortcut_bd span {
    font-size: 12px;
    color: #b0b6bc;
    padding: 10px;
}

.shortcut_icon i:hover {
    color: #dfa754;
}

.shortcut_icon_contact {
    display: flex;
    justify-content: center;
    align-items: center;
}

.shortcut_icon_contact li {
    padding: 0px 8px;
}

.shortcut_icon_contact a {
    color: #fff;
    letter-spacing: 1px;
    padding: 4px 25px;
    display: inline-block;
    font-size: 12px;
    background: #daa14c;
    font-weight: 500;
}

.shortcut_bd a i {
    font-size: 14px;
    color: #ffffff;
    padding: 10px;
}

@media (max-width: 991px) {

    .shortcut_icon {
        display: none;
    }

    .shortcut_icon_contact {
        display: block;
        margin: 0 auto;
    }

    .shortcut_icon_contact li:nth-child(1) {
        display: none;
    }

    .shortcut_icon_contact li:nth-child(3) {
        display: none;
    }


}

/* Nav_side */
.side_nav_bd {
    width: 100%;
    position: absolute;
    z-index: 999;
    margin-top: 30px;
}

.side_nav {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 30px 0px;
    align-items: center
}

.side_nav h1 {
    position: relative;
}

.side_nav h1 img {
    position: absolute;
    max-width: 100px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 30px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav span {
    display: inline-block;
}

.sidenav a:hover {
    color: #daa14c;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

.sidenav .iconmoon {
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 20px;
}

.topbtn {
    height: 34px;
    padding: 0px 15px;
    border-radius: 5px;
    font-size: 14px;
    font-family: 'Plus Jakarta Sans', sans-serif;
    background: #daa14c;
    color: white;
    max-width: 300px;
    justify-self: end;
    letter-spacing: 1px;
    font-weight: 400;
}


@media (max-width: 1280px) {
    .side_nav span {
        font-size: 30px;
    }

    .hdsection .navbar {
        display: none;
    }

    @media screen and (max-height: 450px) {
        .side_nav {
            padding-top: 15px;
        }

        .side_nav a {
            font-size: 18px;
        }
    }

}

@media (min-width:991px) {
    .side_nav {
        display: none;
    }
}

@media (max-width:768px) {
    .topbtn {
        height: 34px;
        padding: 0px 10px;
        border-radius: 5px;
        font-size: 12px;
        font-family: 'Plus Jakarta Sans', sans-serif;
        background: #daa14c;
        color: white;
        max-width: 300px;
        justify-self: end;
        font-weight: 400;
    }
}


@media (max-width: 576px) {

    .hdsection .navbar {
        display: none;
    }


    .side_nav span {
        font-size: 25px;
    }

    .side_nav a {
        font-size: 18px;
    }

    .side_nav h1 img {
        max-width: 100px;
    }

    .side_nav .topbtn {
        display: none;
    }
}


/* main_nav */
.hdsection {
    top: 43px;
    width: 100%;
    position: absolute;
    z-index: 999;
}

.hdsection .navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hdsection .navbar h1 img {
    max-width: 100px;
    padding: 20px 0px;
}

.hdsection .navbar ul {
    display: flex;

}

.hdsection .navbar ul li a {
    font-size: 16px;
    padding: 20px;
    color: #ffffff;
    transition: color 0.5s;
}


.hdsection .navbar ul li a:hover {
    color: #daa14c;
}

.dropdown:hover .dropdown-content {
    display: block;
}


.dropdown-content a:hover {
    background-color: #df0b37;
    color: white;
    transition: background-color 0.5s ease-in-out;
}

.dropbtn {
    padding: 0px 10px;
    font-size: 16px;
    background: none;
    color: #ffffff;
    font-family: 'Plus Jakarta Sans', sans-serif;
}

.dropbtn span {
    font-family: 'icomoon';
}

.dropdown button span {
    font-family: 'icomoon'
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 0px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown .dropdown-content .nav_item {
    float: none;
    color: black;
    padding: 8px 12px;
    font-size: 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown .dropdown-content .nav_item:hover {
    background-color: #df0b37;
    color: white;
    transition: background-color 0.5s ease-in-out;
}

#myDropdown a {
    font-size: 14px;
    padding: 15px 10px;
}

#myDropdown2 a {
    font-size: 14px;
    padding: 15px 10px;
}

.show {
    display: block;
}

@media (max-width: 991px) {
    .hdsection .navbar ul li a {
        font-size: 14px;
        padding: 10px;
        color: #ffffff;
    }

    .hdsection .navbar .topbtn {
        height: 34px;
        padding: 0px 5px;
        border-radius: 5px;
        font-size: 12px;
        font-family: 'Plus Jakarta Sans', sans-serif;
        font-weight: 600;
        background: linear-gradient(135deg, #d90a2c 0, #ed0d50 50%, #d9230a 100%);
        ;
        color: white;
    }

    .hdsection {
        display: none;
    }
}




/* swipper */
.carousel .swiper {
    max-width: 100%;
    height: 980px;
}

.carousel .swiper-wrapper {
    width: 100%;
}

.carousel .swiper-slide {
    position: relative;
}

.carousel .swiper-slide_content {
    display: grid;
    grid-template-columns: 1fr;
    position: absolute;
    z-index: 999;
    margin: 0 auto;
    width: 900px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    row-gap: 30px;
}


.carousel .swiper-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(40%) blur(0.5px);
    object-position: 50% 0%;
}

.carousel .swiper-wrapper h1 {
    font-size: 64px;
    font-family: 'Plus Jakarta Sans', sans-serif;
    text-align: center;
}

.carousel .swiper-wrapper p {
    max-width: 500px;
    font-size: 16px;
    font-family: 'Plus Jakarta Sans', sans-serif;
    text-align: center;
    justify-self: center;
}

.carousel .swiper-wrapper a {
    font-size: 12px;
    color: #000;
    font-family: 'Plus Jakarta Sans', sans-serif;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    padding: 15px 30px;
    border-radius: 30px;
    background: #fff;
    font-weight: 700;
    margin-top: 40px;
    letter-spacing: 2px;
    transition: background 0.5s;
}

.swiper-wrapper a:hover {
    color: #fff;
    background: #daa14c;
}

.swiper-wrapper a:not(:hover) {
    color: #000;
    background: #fff;
}

@media (max-width: 991px) {
    .carousel .swiper {
        max-width: 100%;
        height: 688px;
    }

    .carousel .swiper-slide_content {
        display: grid;
        grid-template-columns: 1fr;
        position: absolute;
        z-index: 999;
        margin: 0 auto;
        width: 541px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        row-gap: 30px;
    }

    .carousel .swiper-wrapper h1 {
        width: 100%;
        font-size: 51px;
        font-family: 'Plus Jakarta Sans', sans-serif;
        text-align: center;
    }
}


@media (max-width: 768px) {


    .carousel .swiper-slide_content {
        display: grid;
        grid-template-columns: 1fr;
        position: absolute;
        z-index: 999;
        margin: 0 auto;
        width: 576px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        row-gap: 30px;
    }

    .carousel .swiper-wrapper p {
        font-size: 14px;
        line-height: 23px;
        font-family: 'Plus Jakarta Sans', sans-serif;
        text-align: center;
    }

    .carousel .swiper-wrapper h1 {
        width: 100%;
        font-size: 51px;
        font-family: 'Plus Jakarta Sans', sans-serif;
        text-align: center;
    }


}

@media (max-width: 576px) {

    .carousel .swiper {
        max-width: 100%;
        height: 75vh;
    }


    .carousel .swiper-slide_content {
        display: grid;
        grid-template-columns: 1fr;
        position: absolute;
        z-index: 999;
        margin: 0 auto;
        width: 350px;
        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%);
        row-gap: 30px;
    }

    .carousel .swiper-wrapper h1 {
        width: 100%;
        font-size: 32px;
        font-family: 'Plus Jakarta Sans', sans-serif;
        text-align: center;
    }

    .carousel .swiper-wrapper a {
        font-size: 13px;
        color: #000;
        font-family: 'Plus Jakarta Sans', sans-serif;
        text-align: center;
        margin: 0 auto;
        display: inline-block;
        padding: 15px 30px;
        border-radius: 30px;
        background-color: #fff;
        font-weight: 700;
        margin-top: 40px;
        letter-spacing: 2px;
    }

}

@media (max-width: 1280px) {

    .carousel .swiper-wrapper h1 {
        font-size: 30px;
        font-family: 'Plus Jakarta Sans', sans-serif;
        text-align: center;
        padding: 0px 50px;
    }

    .carousel .swiper-wrapper p {
        max-width: 500px;
        font-size: 13px;
        font-family: 'Plus Jakarta Sans', sans-serif;
        text-align: center;
        justify-self: center;
        padding: 0px 40px;
    }

    .carousel .swiper-wrapper a {
        font-size: 12px;
        color: #000;
        font-family: 'Plus Jakarta Sans', sans-serif;
        text-align: center;
        margin: 0 auto;
        display: inline-block;
        padding: 15px 25px;
        border-radius: 30px;
        background: #fff;
        font-weight: 700;
        margin-top: 40px;
        letter-spacing: 2px;
        transition: background 0.5s;
    }
}

/* about_us */

.about_us_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 64px;
    padding: 30px 0px 125px 0px;
}

.ab_content_1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    border-top: 10px dashed #393c42;
    border-right: 10px dashed #393c42;
    height: 160px;
    justify-self: end;
    column-gap: 24px;
    padding: 0px 30px;
    transition: border 0.2s;
    /* 添加过渡效果 */
}

.ab_content_1:hover {
    border-left: 10px solid #393c42;
    border-bottom: 10px solid #393c42;
}

.ab_content_1:not(:hover) {
    border-left: 0px solid #393c42;
    border-bottom: 0px solid #393c42;
}


.ab_content_1 h1 {
    color: #daa14c;
    font-size: 96px;
    text-align: end;
}

.ab_content_1_p {
    max-width: 100px;
}

.ab_content_1 p {
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    font-weight: 700;
}

.ab_content_2 p {
    color: #daa14c;
    letter-spacing: 3px;
}

.ab_content_2 h2 {
    font-size: 48px;
}

.ab_content_3 p {
    color: #9b9b97;
    font-size: 16px;
    line-height: 28px;
    max-width: 380px;
}

.ab_content_3 a {
    margin-top: 40px;
    color: #fff;
    background-color: #30373e;
    padding: 15px 40px;
    display: inline-block;
    border-radius: 30px;
    transition: all 0.3s;
}

.ab_content_3 a:hover {
    color: #fff;
    background-color: #daa14c;
}

.ab_content_3 a:not(:hover) {
    color: #fff;
    background-color: #30373e;
}

.ab_content_4 {
    display: none;
}


@media (max-width: 991px) {
    .about_us_bd {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 64px;
        padding: 50px 0px 100px 0px;
    }

    .ab_content_4 {
        display: block;
    }


    .ab_content_1 {
        display: grid;
        grid-template-columns: 1fr 1.5fr;
        align-items: center;
        border: 8px dashed #393c42;
        height: 165px;
        width: 100%;
        justify-self: unset;
        column-gap: 0px;
        padding: 0px 0px;
    }

    .ab_content_1 h1 {
        width: 100%;
        color: #daa14c;
        font-size: 86px;
        justify-self: end;
    }


    .ab_content_1_p {
        max-width: 200px;
        justify-self: unset;
    }

    .ab_content_1 p {
        width: 100%;
        color: #ffffff;
        font-size: 18px;
        text-align: center;
        font-weight: 700;
    }

}


@media (max-width: 576px) {
    .about_us_bd {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 40px;
        padding: 30px 0px 120px 0px;
    }

    .ab_content_2 h2 {
        font-size: 36px;
    }
}

/* collection */

.collection {
    padding-bottom: 120px;
}

.collection_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 24px;
}

.collection .collection_content_bd_1::before,
.collection .collection_content_bd_2::before,
.collection .collection_content_bd_3::before,
.collection .collection_content_bd_4::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transform-origin: center;
    transform: scale(1);
    filter: brightness(80%);
    transition: transform 0.3s ease-in-out;
}

.collection .collection_content_bd_1::before {
    background-image: url(../images/C1.jpg);
    background-position: 60% 0%;
}

.collection .collection_content_bd_2::before {
    background-image: url(../images/C2.jpg);
    background-position: 60% 0%;
}

.collection .collection_content_bd_3::before {
    background-image: url(../upload/project_21/01.jpg);
    background-position: 80% 0%;
}

.collection .collection_content_bd_4::before {
    background-image: url(../images/c6.jpg);
    background-position: 60% 0%;
}


.collection .collection_content_bd_1,
.collection .collection_content_bd_2,
.collection .collection_content_bd_3,
.collection .collection_content_bd_4 {
    position: relative;
    max-width: 400px;
    height: 560px;
    list-style: none;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.collection .collection_content_bd_1:hover::before,
.collection .collection_content_bd_2:hover::before,
.collection .collection_content_bd_3:hover::before,
.collection .collection_content_bd_4:hover::before {
    transform: scale(1.1);
    filter: brightness(30%);
}

.collection .collection_content_bd_1 h2 {
    top: 10%;
    left: 18%;
    position: absolute;
}

.collection .collection_content_bd_2 h2 {
    top: 10%;
    left: 23%;
    position: absolute;
}

.collection .collection_content_bd_3 h2 {
    top: 10%;
    left: 22%;
    position: absolute;
}

.collection .collection_content_bd_4 h2 {
    top: 10%;
    left: 18%;
    position: absolute;
}


.collection .collection_content h2 a {
    font-size: 24px;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    transition: color 0.3s ease-in-out;
}

.collection .collection_content a {
    font-size: 13px;
    position: absolute;
    top: 90%;
    left: 17%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    transition: color 0.3s ease-in-out;
}

.collection .collection_content p {
    width: 80%;
    position: absolute;
    top: 75%;
    left: 48%;
    transform: translate(-50%, -50%);
    color: transparent;
    text-align: start;
    transition: color 0.3s ease-in-out;
    font-size: 16px;
}

.collection_content_bd_1:hover .collection_content p,
.collection_content_bd_2:hover .collection_content p,
.collection_content_bd_3:hover .collection_content p,
.collection_content_bd_4:hover .collection_content p {
    color: #fff;
}

@media (max-width: 1100px) {

    .collection {
        padding-bottom: 100px;
    }

    .collection_bd {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 24px;
        row-gap: 24px;
    }

    .collection .collection_content_bd_1,
    .collection .collection_content_bd_2,
    .collection .collection_content_bd_3,
    .collection .collection_content_bd_4 {
        position: relative;
        max-width: 100%;
        height: 400px;
        list-style: none;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }
}

@media (max-width: 768px) {
    .collection_bd {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 24px;
        row-gap: 24px;
    }

    .collection .collection_content h2 a {
        font-size: 24px;
        position: absolute;
        top: 10%;
        left: 15%;
        transform: translate(-50%, -50%);
        color: #fff;
        text-align: center;
        transition: color 0.3s ease-in-out;
    }

    .collection .collection_content a {
        font-size: 13px;
        position: absolute;
        top: 90%;
        left: 10%;
        transform: translate(-50%, -50%);
        color: #fff;
        text-align: center;
        transition: color 0.3s ease-in-out;
    }

    .collection .collection_content p {
        width: 80%;
        position: absolute;
        top: 75%;
        left: 45%;
        transform: translate(-50%, -50%);
        color: transparent;
        text-align: start;
        transition: color 0.3s ease-in-out;
        font-size: 16px;
    }
}

@media (max-width: 576px) {
    .collection_bd {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 24px;
        row-gap: 12px;
    }

    .collection .collection_content h2 a {
        font-size: 24px;
        position: absolute;
        top: 10%;
        left: 30%;
        transform: translate(-50%, -50%);
        color: #fff;
        text-align: center;
        transition: color 0.3s ease-in-out;
    }

    .collection .collection_content a {
        font-size: 13px;
        position: absolute;
        top: 90%;
        left: 18%;
        transform: translate(-50%, -50%);
        color: #fff;
        text-align: center;
        transition: color 0.3s ease-in-out;
    }

    .collection .collection_content p {
        width: 80%;
        position: absolute;
        top: 75%;
        left: 48%;
        transform: translate(-50%, -50%);
        color: transparent;
        text-align: start;
        transition: color 0.3s ease-in-out;
        font-size: 13px;
    }
}



/* why us */

.why_us .w {
    padding: 0px 0px 0px 0px;
}

.why_us_p {
    font-size: 16px;
    letter-spacing: 4px;
    color: #daa14c;
    font-weight: 500;
}

.why_us_h1 {
    margin-top: 10px;
    max-width: 900px;
    font-size: 48px;
    color: #fff;
}

.why_us_content {
    margin: 120px 0px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
}

.why_us_content_bd li {
    display: grid;
    grid-template-columns: 1fr;

}

.why_us_icon_bd {
    justify-self: center;
    margin-bottom: 15px;
}

.why_us_icon_circle {
    display: grid;
    grid-template-columns: 1fr;
    width: 110px;
    height: 110px;
    background-color: #32343b;
    border-radius: 110px;
    transition: 0.8s;
}

.why_us_icon_circle:hover {
    background-color: #daa14c;
    scale: 1.1;
    rotate: 360deg;
}

/* .why_us_icon_circle:hover {
    background-color: #daa14c;
    scale: 1.1;
    rotate: 360deg;
} */

.why_us_icon_circle_img {
    justify-self: center;
    align-self: center;
}

.why_us_icon_circle img {
    max-width: 80px;
}

.why_us_icon_p {
    justify-self: center;
    font-size: 18px;
    margin: 15px 0px;
}

.why_us_icon_p_2 {
    color: #9b9b9b;
    text-align: center;
    justify-self: center;
    font-size: 14px;
    line-height: 28px;
    max-width: 250px;
}

@media (max-width: 991px) {

    .why_us .w {
        padding: 0px 0px 0px 0px;
    }

    .why_us_h1 {
        margin-top: 10px;
        max-width: 900px;
        font-size: 42px;
        color: #fff;
    }


    .why_us_content {
        margin: 110px 0px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 110px;
    }

    .why_us_icon_p_2 {
        color: #9b9b9b;
        text-align: center;
        justify-self: center;
        font-size: 14px;
        line-height: 28px;
        max-width: 90%;
    }
}

@media (max-width: 768px) {

    .why_us .w {
        padding: 0px 0px 100px 0px;
    }

    .why_us_h1 {
        margin-top: 10px;
        max-width: 900px;
        font-size: 42px;
        color: #fff;
    }


    .why_us_content {
        margin: 110px 0px;
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 110px;
    }

    .why_us_icon_p_2 {
        color: #9b9b9b;
        text-align: center;
        justify-self: center;
        font-size: 14px;
        line-height: 28px;
        max-width: 90%;
    }
}

@media (max-width: 576px) {

    .why_us_p {
        font-size: 12px;
        letter-spacing: 4px;
        color: #daa14c;
        font-weight: 500;
    }

    .why_us_content {
        margin: 90px 0px 70px 0px;
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 110px;
    }

    .why_us_h1 {
        margin-top: 10px;
        max-width: 900px;
        font-size: 30px;
        color: #fff;
    }
}

/* slider */

.loader {
    padding: 0px 0px 120px 0px;
    background: url(../images/bg05.png) no-repeat;
    background-size: 100%;
}

.h1 {
    display: flex;
    justify-content: center;
}

.loader h1 {
    margin-bottom: 30px;
    max-width: 900px;
    font-size: 48px;
    color: #ffffff;
}

.slider {
    height: 150px;
    margin: auto;
    position: relative;
    display: grid;
    place-items: center;
    overflow: hidden;
    border-top: 1px solid #32343b;
    border-bottom: 1px solid #32343b;
}

.slide-track {
    display: flex;
    width: calc(250px * 18);
    animation: scroll 40s linear infinite;
}

.slide {
    height: 100%;
    width: 250px;
    display: flex;
    align-items: center;
}

.slide div img {
    width: 70%;
}


@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-250px*9));
    }
}

@media (max-width: 575px) {

    .loader {
        padding: 0px 0px 80px 0px;
    }

    .loader .h1 h1 {
        font-size: 30px;
    }

    .loader .p1 {
        font-size: 14px;
    }

    .slider {
        height: 120px;
        margin: auto;
        position: relative;
        display: grid;
        place-items: center;
        overflow: hidden;
        background-color: none;
    }

    .slide {
        height: 100%;
        width: 180px;
        display: flex;
        align-items: center;
    }

    .slide1 {
        height: 100%;
        width: 180px;
        display: flex;
        align-items: center;
    }
}

/* project */
.project_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 30px;
    row-gap: 30px;
    margin-top: 20px;
    padding: 0px 80px 120px 80px;
}


.project_tittle_p1 {
    font-size: 16px;
    letter-spacing: 4px;
    color: #daa14c;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
}

.project_tittle h1 {
    font-size: 48px;
    text-align: center;
    margin-bottom: 30px;
}

.project_tittle_p2 {
    font-size: 16px;
    max-width: 650px;
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-bottom: 80px;
}

.project .project_content_bd_1::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transform-origin: center;
    transform: scale(1);
    transition: all 0.3s ease-in-out;
    background-image: url(../images/P1.jpg);
}



/* 2 */

.project .project_content_bd_2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transform-origin: center;
    transform: scale(1);
    transition: all 0.3s ease-in-out;
    background-image: url(../images/p2.jpg);
}


/* 3 */

.project .project_content_bd_3::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transform-origin: center;
    transform: scale(1);
    transition: all 0.3s ease-in-out;
    background-image: url(../images/p3.jpg);
}


/* 4 */

.project .project_content_bd_4::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transform-origin: center;
    transform: scale(1);
    transition: all 0.3s ease-in-out;
    background-image: url(../images/p4.jpg);
}


/* 5 */


.project .project_content_bd_5::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transform-origin: center;
    transform: scale(1);
    transition: all 0.3s ease-in-out;
    background-image: url(../images/p5.jpg);
}

/* 6 */
.project .project_content_bd_6::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transform-origin: center;
    transform: scale(1);
    transition: all 0.3s ease-in-out;
    background-image: url(../images/p6.jpg);
}


.project .project_content_bd_1,
.project .project_content_bd_2,
.project .project_content_bd_3,
.project .project_content_bd_4,
.project .project_content_bd_5,
.project .project_content_bd_6 {
    position: relative;
    max-width: 410px;
    height: 250px;
    list-style: none;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.project .project_content_bd_1:hover::before,
.project .project_content_bd_2:hover::before,
.project .project_content_bd_3:hover::before,
.project .project_content_bd_4:hover::before,
.project .project_content_bd_5:hover::before,
.project .project_content_bd_6:hover::before {
    transform: scale(1.2);
    filter: brightness(30%);
}

.project .project_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: transparent;
    text-align: center;
    transition: color 0.2s ease-in-out;
}

.project .project_content h2 {
    margin: 15px 0px;
}

.project .project_content a {
    font-size: 24px;
    color: transparent;
    transition: color 0.3s ease-in-out;
}

.project .project_content p {
    font-size: 12px;
}

/* .project_content_bd = UL  .project_content = li 这就是鼠标碰到父亲盒子hover儿子的方法*/
.project .project_content_bd_1:hover .project_content,
.project .project_content_bd_2:hover .project_content,
.project .project_content_bd_3:hover .project_content,
.project .project_content_bd_4:hover .project_content,
.project .project_content_bd_5:hover .project_content,
.project .project_content_bd_6:hover .project_content {
    color: #fff;
    /* 修改为所需的文字颜色 */
}

.project .project_content_bd_1:hover .project_content a,
.project .project_content_bd_2:hover .project_content a,
.project .project_content_bd_3:hover .project_content a,
.project .project_content_bd_4:hover .project_content a,
.project .project_content_bd_5:hover .project_content a,
.project .project_content_bd_6:hover .project_content a {
    color: #fff;
    /* 修改为所需的文字颜色 */
}

.project .project_content_bd_1:hover .project_content a:hover,
.project .project_content_bd_2:hover .project_content a:hover,
.project .project_content_bd_3:hover .project_content a:hover,
.project .project_content_bd_4:hover .project_content a:hover,
.project .project_content_bd_5:hover .project_content a:hover,
.project .project_content_bd_6:hover .project_content a:hover {
    color: #daa14c;
    /* 修改为所需的文字颜色 */
}

@media (max-width: 1400px) {
    .project_bd {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        row-gap: 30px;
        padding: 0px 0px;
        margin-top: 20px;
        margin-bottom: 115px;
    }

    .project .w {
        width: 95%;
    }
}

@media (max-width: 991px) {
    .project_bd {
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 30px;
        padding: 0px 0px;
        margin-top: 20px;
        margin-bottom: 115px;
    }

    .project .project_content_bd_1,
    .project .project_content_bd_2,
    .project .project_content_bd_3,
    .project .project_content_bd_4,
    .project .project_content_bd_5,
    .project .project_content_bd_6 {
        position: relative;
        max-width: 790px;
        height: 350px;
        list-style: none;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }
}

@media (max-width: 768px) {
    .project_bd {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 18px;
        padding: 0px 0px;
        margin-top: 20px;
        margin-bottom: 115px;
    }

    .project .project_content_bd_1,
    .project .project_content_bd_2,
    .project .project_content_bd_3,
    .project .project_content_bd_4,
    .project .project_content_bd_5,
    .project .project_content_bd_6 {
        position: relative;
        max-width: 790px;
        height: 350px;
        list-style: none;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    .project_tittle h1 {
        font-size: 42px;
        text-align: center;
        margin-bottom: 30px;
    }
}


@media (max-width: 576px) {
    .project_bd {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 14px;
        padding: 0px 0px;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .project .project_content_bd_1,
    .project .project_content_bd_2,
    .project .project_content_bd_3,
    .project .project_content_bd_4,
    .project .project_content_bd_5,
    .project .project_content_bd_6 {
        position: relative;
        max-width: 576px;
        height: 350px;
        list-style: none;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    .project_tittle_p1 {
        font-size: 12px;
        letter-spacing: 4px;
        color: #daa14c;
        font-weight: 500;
        text-align: center;
        margin-bottom: 20px;
    }

    .project_tittle h1 {
        font-size: 30px;
        text-align: center;
        margin-bottom: 30px;
    }

    .project_tittle_p2 {
        font-size: 12px;
        max-width: 650px;
        text-align: center;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
}

/* commnet */

.comment {
    margin: 0px 0px 120px 0px;
}

.comment_tittle {
    display: grid;
    grid-template-columns: 1fr;
}

.comment_tittle_p {
    justify-self: center;
    font-size: 16px;
    letter-spacing: 4px;
    color: #daa14c;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
}

.comment_tittle_h1 {
    justify-self: center;
    max-width: 700px;
    font-size: 48px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 50px;
    font-weight: 700;
}

.comment_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 36px;
}

.comment_inner_box_1 {
    width: 100%;
    background-color: #30373e;
    padding: 50px;
}

.comment_inner_box_img {
    max-width: 35px;
}

.comment_inner_box_img img {
    max-width: 100%;
}

.comment_inner_box_p {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.comment_inner_box_p p {
    line-height: 30px;
}

.comment_inner_box_name_1 {
    padding-right: 30px;
    font-size: 18px;
    margin-bottom: 30px;
    border-right: 1px solid #daa14c;
    display: inline-block;
}

.comment_inner_box_tittle p {
    font-size: 16px;
    font-weight: 500;
}

@media (max-width: 1280px) {
    .comment_inner_box_1 {
        width: 100%;
        background-color: #30373e;
        padding: 20px;
    }
}

@media (max-width: 991px) {
    .comment_box {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 36px;
        row-gap: 24px;
    }

    .comment_inner_box_1 {
        width: 100%;
        background-color: #30373e;
        padding: 20px;
    }
}

@media (max-width: 768px) {
    .comment_tittle_h1 {
        justify-self: center;
        max-width: 700px;
        font-size: 42px;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 50px;
        font-weight: 700;
    }
}

@media (max-width: 576px) {
    .comment_box {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 36px;
        row-gap: 24px;
    }

    .comment_tittle_p {
        justify-self: center;
        font-size: 12px;
        letter-spacing: 4px;
        color: #daa14c;
        font-weight: 500;
        text-align: center;
        margin-bottom: 20px;
    }

    .comment_tittle_h1 {
        justify-self: center;
        max-width: 700px;
        font-size: 30px;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 50px;
        font-weight: 700;
    }

    .comment_inner_box_1 {
        width: 100%;
        background-color: #30373e;
        padding: 20px;
    }

    .comment_inner_box_tittle p {
        font-size: 13px;
        font-weight: 500;
    }

    .comment_inner_box_p {
        font-size: 13px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .comment_inner_box_p p {
        line-height: 22px;
    }

}

/* blog */

.blog{
    padding-bottom: 100px;
}

.blog_p {
    font-size: 16px;
    letter-spacing: 4px;
    color: #daa14c;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
}

.blog_h1 {
    font-size: 48px;
    text-align: center;
    margin-bottom: 40px;
}

.blog_content_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 24px;
}

.blog_content_inner {
    max-height: 537px;
    max-width: 410px;
}

.blog_content_inner_img {
    width: 100%;
    height: 290px;
    overflow: hidden;
}

.blog_content_inner_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
}

.blog_content_inner_img img:hover {
    transform: scale(1.1);
}

.blog_content_inner_h2 {
    font-size: 24px;
    margin-top: 20px;
    max-height: 66px;
    overflow: hidden;
}

.blog_content_inner_p1 {
    margin-top: 20px;
}

.blog_content_inner_p1 p span {
    color: #9b9b9b;
    font-size: 14px;
}

.blog_content_inner_p2 {
    max-height: 190px;
    overflow: hidden;
}

.blog_content_inner_p2 p {
    font-size: 16px;
    margin-top: 20px;
    color: #9b9b9b;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /* start showing ellipsis when 3rd line is reached */
    white-space: pre-wrap;
}

.blog_content_inner_a {
    margin-top: 30px;
}

.blog_content_inner_a a {
    font-size: 14px;
    letter-spacing: 2px;
    display: inline-block;
    border-bottom: 2px solid #daa14c;
    padding: 5px 0px;
    transition: all 0.3s;
}

.blog_content_inner_a a:hover {
    color: #daa14c;
}


@media (max-width: 1280px) {
    .blog_content_bd {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 24px;
    }

    .display_none {
        display: none;
    }

    .blog_content_inner {
        max-height: 537px;
        max-width: 100%;
    }
}

@media (max-width: 768px) {


    .blog_h1 {
        font-size: 42px;
        text-align: center;
        margin-bottom: 40px;
    }

    .blog_content_bd {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 0px;
        row-gap: 20px;
    }

    .display_none {
        display: none;
    }

    .blog_content_inner {
        max-height: 537px;
        max-width: 100%;
    }
}

@media (max-width: 576px) {

    .blog_h1 {
        font-size: 30px;
        text-align: center;
        margin-bottom: 40px;
    }

    .blog_p {
        font-size: 12px;
        letter-spacing: 4px;
        color: #daa14c;
        font-weight: 500;
        text-align: center;
        margin-bottom: 20px;
    }

    .blog_content_inner_h2 {
        font-size: 18px;
        margin-top: 20px;
    }

    .blog_content_inner_p2 p {
        font-size: 14px;
        margin-top: 20px;
        color: #9b9b9b;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        /* start showing ellipsis when 3rd line is reached */
        white-space: pre-wrap;
    }

}